.viewdesk{
	display: block !important;
}
.viewmobile{
	display: none !important;
}


@media screen and (max-width:800px) {
	.conter70{
		width: 100%;
	}
	.conter50{
		width: 100%;
	}
	.conter33{
		width: 100%;
	}
	.conter30{
		width: 100%;
	}
	.padtop150px{
		padding-top: 20px;
	}
	.imghome {
	    width: 90%;
	    max-width: 800px;
	    display: block;
	    position: absolute;
	    margin-top: -23.5%;
	    margin-left: -31.5%;
	    left: 37%;
	    top: 20%;
	    z-index: 1;
	}
	.contertitulohome {
	    width: 90%;
	    max-width: 500px;
	    display: block;
	    position: absolute;
	    left: 6%;
	    top: 42%;
	    z-index: 2;
	}
}